body {
    background: #fff;
    margin: auto;
    padding: 0;
    font-size: small;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #555;
    position: relative
}

body img {
    max-height: 70%;
    max-width: 70%
}

a,a:hover,a:focus {
    text-decoration: none;
    color: #0059a5
}

h1 {
    font-size: 18px
}

h2,h3,h4,h5,h6 {
    font-size: 14px
}

* {
    margin: 0;
    padding: 0
}

.heading {
    background: #3a3a3a;
    padding: 9px 9px 19px 9px;
    border-bottom: 5px solid #f5911b;
	font-size: 18px;
    position: relative
}

.heading a {
	display: block;
	margin: 0 60px 0 0;
}

.heading a,#navigation-menu h3 a.no-link,#comments h3 a.no-link {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: 1px 1px #222
}

#navigation span {
    position: absolute;
    top: 3px;
    right: 9px;
    width: 25px;
    height: 30px;
    display: block
}

#navigation-menu h3 a.no-link:after {
    position: absolute;
    top: 9px;
    width: 25px;
    right: 9px;
    height: 2px;
    background: #f5911b;
    content: ''
}

#navigation-menu h3:before {
    position: absolute;
    top: 9px;
    right: 29px;
    bottom: 9px;
    content: '';
    width: 2px;
    z-index: 50;
    background: #3a3a3a
}

#navigation span a {
	background: url(/file/img/002.png) no-repeat;
    position: absolute;
	display: block;
	width: 25px;
	height: 18px;
    top: 9px;
    right: 58px;
    font-size: 0
}

#navigation span+span a {
	background: url(/file/img/003.png) no-repeat;
    position: absolute;
	display: block;
	width: 25px;
	height: 18px;
    top: 9px;
    right: 29px;
    font-size: 0
}

#navigation span+span+span a {
	background: url(/file/img/004.png) no-repeat;
    position: absolute;
	display: block;
	width: 25px;
	height: 18px;
    top: 9px;
    right: 0px;
    font-size: 0
}

#navigation-menu h3 a.no-link:before {
    content: '';
    position: absolute;
    top: 17px;
    width: 25px;
    right: 9px;
    height: 2px;
    background: #0059a5
}

.heading:before {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-bottom: 5px solid #555;
    content: '';
    background: #4a4a4a;
    height: 5px
}

.heading:after {
    z-index: 2;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-bottom: 1px solid #666;
    content: '';
    background: #5a5a5a;
    height: 2px
}

.description {
    background: #3089d5;
    font-weight: 400;
	font-size: 14px;
    padding: 12px 9px;
    color: #eee;
    position: relative
}

.description:before {
    content: '';
    position: absolute;
    top: -5px;
    right: 14px;
    border: 5px solid #666;
    border-color: #666 transparent transparent
}

.description:after {
    content: '';
    position: absolute;
    top: 0;
    right: 9px;
    border: 10px solid #f5911b;
    border-color: #f5911b transparent transparent
}

#top-content {
    position: relative
}

#top-content:before {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-bottom: 7px solid #2079c5;
    content: '';
    background: #2a84d0;
    height: 2px;
    z-index: 2
}

#top-content:after {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-bottom: 5px solid #1069b5;
    content: '';
    background: #1574c0;
    height: 1px;
    z-index: 3
}

#search-form:after {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-bottom: 3px solid #0059a5;
    content: '';
    background: #0564b0;
    height: 1px;
    z-index: 4
}

#search-form:before {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-bottom: 1px solid #004995;
    content: '';
    background: #0054a0;
    height: 1px;
    z-index: 5
}

#search-form {
	margin: 0;
	padding:0;
	background: #3089D5;
	position:relative;
	height:44px
}

#search-form .inp-text {
	position:absolute;
	top:0;
	left:20%;
	width:60%;
	height:30px;
	border:0;
	font-size: 12px;
}

#search-form .inp-btn {
	position:absolute;
	top:0;
	left:60%;
	width:20%;
	height:30px;
	padding:0;
	background:url(/file/img/search.png) center no-repeat #EEEEEE;
	border:0;
	color:transparent;
	margin:0;
	font-size:0
}

.post,.post-single {
    margin: 14px 9px;
    position: relative
}

.post {
    min-height: 50px
}

.post-meta {
    padding: 0 0 0 60px;
    color: #777;
    position: relative
}

.post-meta a,.post-meta .title {
	font-size: 16px;
    color: #333;
    margin: 0 0 3px;
    text-transform: uppercase
}

.categories {
    font-weight: 400;
    padding: 3px 0 0
}

.post .post-content:before {
	content: '';
	position: absolute;
    top: 6px;
    left: 0;
    width: 50px;
    height: 50px;
    padding: 0;
    margin: 0;
    border: 0;
    overflow: hidden;
	background:url(/file/img/user.png) center no-repeat #fff;
	background-size:100% 100%
}

.thumbnail, .post .post-content img {
    position: absolute;
    top: 6px;
    left: 0;
    width: 50px!important;
    height: 50px!important;
    padding: 0!important;
    margin: 0!important;
    border: 0!important;
    overflow: hidden;
	max-height: 100%;
	max-width: 100%;
}

.post .post-content img {
	border-bottom: 10px solid #fff !important;
}

.post .post-content {
	margin: 12px 0 0 0;
}

.post:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    top: 0;
    width: 50px;
    border-bottom: 3px solid #3089d5
}

#navigation-menu li h3:before,#navigation-menu li h3:after {
    display: none
}

#navigation-menu h3 a.no-link {
    display: block
}

.post-meta2 {
    margin: 0 0 18px 0;
	font-size: 12px;
    padding: 0;
    border-bottom: 3px solid #f5911b;
	text-align: right
}

.post-meta2 a {
	color: #F5911B
}

#pagination-links {
	font-size: 16px;
	text-align: center;
    margin: -7px 9px 18px;
    position: relative
}

#pagination-links span {
    display: inline-table;
    padding: 3px 6px;
    margin: 0 1px;
    color: #f5911b;
    border-bottom: 2px solid #f5911b;
	background: #EEEEEE
}

#pagination-links a {
    display: inline-table;
    padding: 3px 6px;
    margin: 1px;
    color: #0059a5;
    border-bottom: 2px solid #0059a5;
	background: #EEEEEE
}

#navigation-menu {
    border-top: 5px solid #f5911b;
    position: relative
}

#navigation-menu ul {
    margin: 9px;
    background: #eee;
    position: relative
}

#navigation-menu:before {
    content: '';
    position: absolute;
    top: -10px;
    right: 14px;
    border: 5px solid #3a3a3a;
    border-color: transparent transparent #3a3a3a;
    z-index: 50
}

#footer {
    background: #333;
    text-align: center;
    padding: 9px;
    color: #aaa
}

#navigation-menu:after {
    content: '';
    position: absolute;
    top: -25px;
    right: 9px;
    border: 10px solid #f5911b;
    border-color: transparent transparent #f5911b
}

#footer a {
    color: #f5911b
}

#navigation-menu h3 {
    background: #3a3a3a;
    padding: 12px 9px;
    text-transform: uppercase;
    position: relative;
    border-bottom: 3px solid #f5911b
}

#navigation-menu li h3,#navigation-menu li h4,#navigation-menu li h5,#navigation-menu li h6 {
    background: #ddd;
    border-top: 3px solid #0059a5;
    border-bottom: 1px solid #fff;
    padding: 9px;
    text-transform: uppercase;
    color: #111;
    margin: -9px -9px 0;
    position: relative
}

#navigation-menu li {
    padding: 9px;
	border-bottom: 1px solid #fff;
    list-style: none
}

#navigation-menu p {
    margin: 0 0 9px
}

#navigation-menu li ul,#navigation-menu li ol {
    margin: 0 -9px -9px;
    border-bottom: 1px solid #fff
}

#navigation-menu li.last {
    background: #d9d9d9;
    position: relative
}

#navigation-menu li.last a {
    display: block;
    margin: -9px;
    padding: 9px
}

#navigation-menu li.last:before {
    position: absolute;
    content: '';
    bottom: 9px;
    right: 12px;
    background: #0059a5;
    width: 8px;
    height: 8px;
    border-bottom: 2px solid #004995
}

#navigation-menu li.last:after {
    position: absolute;
    content: '';
    bottom: 19px;
    right: 9px;
    border: 7px solid #0059a5;
    border-color: transparent transparent #0059a5
}

#category-bottom h3,#recent-posts-list h4,#blogroll_list h4,#following-list h4 {
    color: #0059a5;
    text-transform: uppercase;
    border-bottom: 3px solid #0059a5;
    z-index: 3;
    padding: 5px 9px;
    display: inline-block;
    position: relative
}

#category-bottom ul,#recent-posts-list ol,#blogroll_list ol,#following-list ol {
    border-top: 3px solid #f5911b;
    margin: -3px 0 0 -4px;
    padding: 9px;
    background: #eee;
    position: relative;
    border-bottom: 1px solid #bbb
}

#category-bottom ul:before,#recent-posts-list ol:before,.comment-content:before,#blogroll_list ol:before,#following-list ol:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-top: 2px solid #e7e7e7;
    border-bottom: 4px solid #ddd
}

#comment-header:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    border-bottom: 2px solid #e7e7e7;
    border-top: 4px solid #ddd
}

#category-bottom ul:after,#recent-posts-list ol:after,.comment-content:after,#blogroll_list ol:after,#following-list ol:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #ccc;
    z-index: 5
}

.comment-header:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    border-bottom: 1px solid #d7d7d7;
    border-top: 1px solid #ccc;
    z-index: 5
}

#blogroll {
    background: #333;
    padding: 9px
}

#comments {
    background: #333;
    padding: 9px;
    margin: -18px 0 0
}

#comments a, #comments a:hover, #comments a:focus {
	color: #F5911B;
}

#blogroll h3,#comments h3,#comments h4,#comments h5 {
    padding: 0 0 9px;
    color: #fff;
    text-shadow: 1px 1px #111;
    text-transform: uppercase
}

#comments h4,#comments h5 {
    background: #444;
    padding: 9px;
    margin: 0 -9px;
    font-weight: 400;
    color: #eee
}

#blogroll li {
    list-style: none;
    background: #444;
    padding: 9px;
    margin: 9px 0;
    border: 1px solid #222
}

#blogroll a {
    color: #eee
}

#category-bottom {
    border-bottom: 3px solid #f5911b;
    position: relative
}

#recent-posts-list,#blogroll_list,#following-list {
    margin: 9px -9px;
    border-bottom: 3px solid #f5911b;
    position: relative
}

#category-bottom li,#recent-posts-list li,#blogroll_list li,#following-list li {
    background: #fff;
    list-style: none;
    display: inline-table;
    border: 1px solid #e7e7e7;
    padding: 7px;
    margin: 2px;
    text-transform: uppercase;
    font-size: 0;
    border-width: 1px 1px 1px 3px
}

#category-bottom a,#recent-posts-list a,#blogroll_list li a,#following-list li a {
    font-size: small!important;
    color: #f5911b!important;
    text-transform: uppercase!important
}

.comment-header {
    background: #fff!important;
    display: inline-table!important;
    border: 1px solid #e7e7e7!important;
    padding: 7px!important;
    margin: 0!important;
    border-width: 1px 1px 1px 3px!important;
    color: #777!important
}

#footer span {
    background: none!important;
    margin: 0!important;
    padding: 0!important;
    border: 0!important;
    color: #aaa!important
}

#content {
    border-top: 3px solid #f5911b
}

.post-single .post-meta {
    padding: 0 0 9px
}

.post-single .post-meta:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 59px;
    content: '';
    top: 0;
    border-bottom: 3px solid #3089d5
}

.post-single .post-meta:after {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 60px;
    content: '';
    top: 0;
    border-bottom: 3px solid #f5911b
}

.post-single .post-meta .title:before {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 90px;
    content: '';
    top: 0;
    border-bottom: 3px solid #ffa12b;
    z-index: -1
}

.post-single .post-meta .title:after {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 115px;
    content: '';
    top: 0;
    border-bottom: 3px solid #ffb13b;
    z-index: -2
}

.post-single .post-meta .categories:after {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 130px;
    content: '';
    top: 0;
    border-bottom: 3px solid #ffd15b;
    z-index: -3
}

.post-single .post-meta .categories:before {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 140px;
    content: '';
    top: 0;
    border-bottom: 3px solid #ff17b;
    z-index: -4
}

.post-single .post-content:after {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 145px;
    content: '';
    top: -3px;
    border-top: 3px solid #ffff9b;
    z-index: -5
}

.post-single .post-content {
    padding: 9px 0;
    position: relative
}

.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6 {
    background: #ddd;
    padding: 9px;
    color: #111;
    text-transform: uppercase;
    border-top: 3px solid #0059a5;
    border-bottom: 1px solid #fff;
    margin: 4px 0
}

.post-content ul,.post-content ol,.post-content table {
    background: #eee;
    margin: -4px 0 4px
}

.post-content ul, .post-content ol {
	margin: 15px;
}
.post-content blockquote {
	margin: 15px;
	padding: 5px;
	background: #3089D5;
	border-left: 5px solid #F5911B;
	color: #fff;
}
.post-content li {
    padding: 9px
}

.post-content td {
    border-color: #e7e7e7!important;
    background: #fff!important
}

#next_previous {
    background: #333;
    margin: -9px;
    padding: 9px
}

.previous {
    background: #444;
    border: 1px solid #222;
    padding: 6px;
    display: inline-table;
    color: #eee
}

.next {
    background: #444;
    border: 1px solid #222;
    padding: 6px;
    display: inline-table;
    color: #eee;
    float: right
}

.previous:hover, .previous:focus, .next:hover, .next:focus {
	color: #eee;
}

.comment {
    background: #eee;
    border: 3px solid #f5911b;
    position: relative;
    margin: 9px 0;
    padding: 9px
}

.comment-header h5.title {
    font-size: small!important;
    color: #555!important;
    text-transform: uppercase!important;
    background: none!important;
    margin: 0!important;
    padding: 0!important;
    text-shadow: none!important
}

.comment-header h5.title a {
    color: #f5911b!important;
    text-shadow: none!important
}

.comment:before {
    border-top: 1px solid #bbb;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: '';
    z-index: 9
}

.comment-content {
    margin: 9px -9px -9px;
    border-bottom: 1px solid #bbb;
    padding: 0 9px 9px
}

#comment_form, #feedback_form {
    text-align: left;
    margin: 0;
    padding: 9px;
    background: #fff;
    color: #555;
    margin: 0 -9px -9px
}

#comment_form textarea, #feedback_form textarea {
    width: 80%;
    margin: 2px 0;
    padding: 15px 0;
    background: #fff;
    border: 1px solid #ccc;
    color: #333
}

#comment_form .inp-text, #feedback_form .inp-text {
    width: 50%;
    margin: 2px 0;
    padding: 3px;
    background: #fff;
    border: 1px solid #ccc;
    color: #333
}

#comment_form .inp-btn, #feedback_form .inp-btn {
    margin: 2px 0;
    padding: 3px;
    background: #f5911b;
    color: #ffe;
    border: 0
}

#blogroll_list li,#following-list li {
    display: block!important
}

.highlight {
	padding: 10px 0;
	text-align: center;
	border-top: 3px solid #F5911B
}

.messages {
	margin: 10px 0 !important;
}

.messages li {
	padding: 5px;
	margin-top: 3px;
	list-style: none;
	background: #F5911B;
	color: #fff;
}

.messages li:first-child {
	margin-top: 0px;
}